@media print {
    body {
        padding: 0;
    }

    .letter {
        -webkit-print-color-adjust: exact !important;
        color-adjust: exact !important;
    }

    .page-header, .hidePrint, .no-print {
        display: none;
    }

    table, section {
        page-break-inside: avoid;
    }

    .banner-end { border-width: 0 !important; }
    .banner {
        color: black !important;
        margin-left: 8px !important;
        overflow: visible !important;
        text-decoration: underline;
    }
}

html {
    padding: 0;
}

body {
    padding: 0;
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #ffffff;
}

.logo h1 {
    font-weight: 400 !important;
}

.flex {
    display: flex;
}

.centered {
    display: flex;
    align-items: center;
}

.layout-align-center {
    justify-content: center;
}

.price-container {
    display: flex;
    height: 100%;
}

.price-container > div {
    margin-right: 0;
}

.margin-auto {
    margin: auto;
}

.inline-block {
    display: inline-block;
}

.organization-img-container {
    margin: auto;
}

.organization-img-container > img {
    max-height: 80px;
    max-width: 180px;
}

.light-border {
    border: 1px solid lightgray;
    margin: 0.5rem;
    padding: 0.5rem;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.left-indent {
    margin-left: 30px;
    margin-bottom: 50px;
    border-left: 2px grey solid;
    padding-left: 15px;
}

.rounded {
    border-radius: 8px;
}

.left-price {
    border-radius: 8px 0 0 8px;
    border-right-width: 0;
    padding: 1rem;
}

.banner {
    color: white;
    height: 40px;
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 0.5rem;
    margin-left: -0.5rem;
    overflow: hidden;
    padding: 0.5rem;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.banner-end {
    border-right-color: white !important;
    border-style: solid;
    border-width: 20px;
    clear: right;
    float: right;
    height: 0;
    padding: 0;
}

.banner.red { background-color: #d0021b; }
.banner.blue { background-color: #4eb6d5; }
.banner.green { background-color: #5bb082; }

b.red, span.red { color: #d0021b; }
b.blue, span.blue { color: #4eb6d5; }
b.green, span.green { color: #5bb082; }

.banner-end.red { border-color: #d0021b; }
.banner-end.blue { border-color: #4eb6d5; }
.banner-end.green { border-color: #5bb082; }

.check {
    border-radius: 7px;
    border: 1px solid black;
    display: inline;
    height: 20px;
    padding: 4px;
}

.check-container {
    height: 24px;
}

.letter {
    font-size: 14px;
    margin: auto;
    max-width: 215.9mm;
    min-height: 220mm;
    position: relative;
}

.voided {
    background-image: url(data:image/png;base64,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) !important;
    background-size: contain;
    background-position-x: center;
    background-repeat: repeat-y;
}

.type {
    color: rgb(169, 169, 169);
    color: rgba(169, 169, 169, 1);
    font-size: 300%;
    margin-top: 4mm;
}

.inline-block {
    display: inline-block;
}

.no-padding {
    padding: 0;
}

.large {
    font-size: 120%;
}

.larger {
    font-size: 150%;
}

.small {
    font-size: 80%;
}
.vsmall {
    font-size: 20%;
}

hr {
    border-top: 1px solid black;
}

.header {
    border-bottom: 2px solid black;
    margin-bottom: 2mm;
}

.header-small {
    border-bottom: 1px solid black;
    margin-bottom: 1mm;
}

.package {
    margin-bottom: 10mm;
}

.signature {
    padding: 5px 10px;
    border-radius: 10px;
    border: 1px black solid;
    max-width: 200px;
    max-height: 200px;
    object-fit: cover;
}

.approval > * {
    margin-bottom: 1mm;
}

.summary > * {
    margin-bottom: 2mm;
    padding-bottom: 1mm;
}

.address-seperator {
    height: 22mm;
}

header {
    margin-top: 40px;
}

article {
    padding: 0;
    margin: auto;
}

hr.control-break {
    background: rgb(33, 206, 153);
    margin-left: 0;
    height: 10px;
}

table {
    width: 100% !important;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.strike {
    text-decoration: line-through;
}

ul, ol, dl {
    margin-bottom: 0 !important;
}

.page-header {
    padding: 10px;
    border: 1px solid black;
    border-top: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 1rem;
}

.signaturePicture {
    border: 1px black solid;
    padding: 10px;
    border-radius: 10px;
    max-width: 800px;
    max-height: 250px;
}

.no-break {
    white-space: pre;
}

img {
    max-width: 100%;
}

.open-lightbox img {
    max-width: 200px;
    max-height: 200px;
    margin: 10px;
}

.open-lightbox .service-image {
    max-width: 100%;
}

.lightbox-opened {
   background-color: #333;
   background-color: rgba(51, 51, 51, 0.38);
   cursor: pointer;
   height: 100%;
   left: 0;
   overflow-y: scroll;
   padding: 24px;
   position: fixed;
   text-align: center;
   top: 0;
   width: 100%;
}

.lightbox-opened:before {
     background-color: #333;
     background-color: rgba(51, 51, 51, 0.38);
     color: #eee;
     content: "x";
     font-family: sans-serif;
     padding: 6px 12px;
     position: fixed;
     text-transform: uppercase;
}

.lightbox-opened img {
    box-shadow: 0 0 6px 3px #333;
    background: white;
}

.no-scroll {
   overflow: hidden;
}

.questionnaire .btn-yes,
.questionnaire .btn-maybe,
.questionnaire .btn-no {
    background-color: gray;
    color:white !important;
}

.questionnaire .btn-yes.focus,
.questionnaire .btn-maybe.focus,
.questionnaire .btn-no.focus {
    box-shadow: 0 0 0 0rem rgba(0,0,0,0) !important;
}

.questionnaire .card {
    display: block;
}

[data-toggle="collapse"].collapsed .if-not-collapsed {
    display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
    display: none;
}

.pulsing {
    animation: pulse 3s linear infinite;
}

@keyframes pulse {
    0% {
        color: #212529;
        font-size: 1rem;
    }
    100% {
        color: #28a745;
        font-size: 1.02rem;
    }
}

/* Review */
.starrating > input {display: none;}  /* Remove radio buttons */

.starrating > label:before {
    margin: 2px;
    font-size: 3em;
    display: inline-block;
}

.starrating > label
{
    color: #222222; /* Start color when not clicked */
}

.starrating > input:checked ~ label
{ color: #ffca08 ; } /* Set yellow color when star checked */

.starrating > input:hover ~ label
{ color: #ffca08 ;  } /* Set yellow color when star hover */

.bg-blue {
    background: #007bff;
}

.user-initial {
    width: 64px;
    height: 64px;
    border-radius: 32px;
    font-size: 32px;
    padding: 7px;
    color: white;
    margin: 0 auto;
}

.custom0 { background: #00af66 }
.custom1 { background: #0c779b }
.custom2 { background: #0a4d85 }
.custom3 { background: #0c9587 }
.custom4 { background: #00af66 }
.custom5 { background: #0b0b0b }
.custom6 { background: #2eb3a6 }

.row.flex {
    margin-left:0;
    margin-right:0;
}